{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:food",
			"spawn_egg": {
				"base_color": "#FB5803",
				"overlay_color": "#035E5C"
			},
			"render_controllers": [
				"controller.render.food"
			],
			"geometry": {
				"default": "geometry.food"
			},
			"textures": {
				"hotdog": "textures/entity/food/food_hotdog",
				"crepes": "textures/entity/food/food_crepes"
			},
			"materials": {
				"default": "entity_alphatest"
			}
		}
	}
}